namespace FlowControl
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples47_51.IfStatement();
            Examples52_54.SimpleSwitch();
            Examples52_54.FallThrough();
            Examples55_56.WhileLoop();
            Examples55_56.DoLoop();
            Examples57_59.ForLoopModifyArray();
            Examples57_59.MultipleForLoopVariables();
            Examples57_59.NestedForLoops();
            Examples60_61.ForeachArray();
            Examples60_61.CallShowMessages();
        }
    }
}
